.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.096192px;}
.ls18{letter-spacing:-0.082800px;}
.lsf{letter-spacing:-0.064800px;}
.ls1a{letter-spacing:-0.054000px;}
.lse{letter-spacing:-0.046800px;}
.ls17{letter-spacing:-0.043200px;}
.ls11{letter-spacing:-0.039600px;}
.ls9{letter-spacing:-0.033600px;}
.ls1c{letter-spacing:-0.032400px;}
.ls15{letter-spacing:-0.028800px;}
.ls13{letter-spacing:-0.021600px;}
.ls1{letter-spacing:-0.007992px;}
.ls1e{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.005592px;}
.ls1d{letter-spacing:0.010800px;}
.ls1f{letter-spacing:0.019200px;}
.ls8{letter-spacing:0.021960px;}
.ls14{letter-spacing:0.025200px;}
.ls16{letter-spacing:0.028800px;}
.lsb{letter-spacing:0.030744px;}
.ls3{letter-spacing:0.035136px;}
.ls1b{letter-spacing:0.036000px;}
.ls4{letter-spacing:0.039528px;}
.ls10{letter-spacing:0.043200px;}
.ls7{letter-spacing:0.043920px;}
.ls5{letter-spacing:0.048312px;}
.ls12{letter-spacing:0.050400px;}
.ls6{letter-spacing:0.052704px;}
.lsd{letter-spacing:0.057096px;}
.lsc{letter-spacing:0.061488px;}
.ls19{letter-spacing:0.097200px;}
.ls20{letter-spacing:280.331016px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-0.021960px;}
.ws1d{word-spacing:-0.017568px;}
.ws8{word-spacing:-0.013176px;}
.ws19{word-spacing:-0.008784px;}
.ws14{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.008784px;}
.ws2e{word-spacing:0.017568px;}
.ws22{word-spacing:0.028800px;}
.ws27{word-spacing:0.050400px;}
.ws25{word-spacing:0.054000px;}
.ws1{word-spacing:0.055920px;}
.ws2b{word-spacing:0.068400px;}
.ws2c{word-spacing:0.079200px;}
.ws2f{word-spacing:0.086400px;}
.ws23{word-spacing:0.100800px;}
.ws24{word-spacing:0.104400px;}
.ws1e{word-spacing:0.105600px;}
.ws26{word-spacing:0.108000px;}
.ws2d{word-spacing:0.110400px;}
.ws2a{word-spacing:0.111600px;}
.ws21{word-spacing:0.118800px;}
.ws28{word-spacing:0.122400px;}
.ws1f{word-spacing:0.126000px;}
.ws29{word-spacing:0.133200px;}
.ws1a{word-spacing:0.139200px;}
.ws20{word-spacing:0.144000px;}
.ws10{word-spacing:0.474336px;}
.ws12{word-spacing:0.707112px;}
.ws2{word-spacing:1.919304px;}
.wsf{word-spacing:2.872368px;}
.ws13{word-spacing:5.753520px;}
.wsc{word-spacing:7.426872px;}
.wsb{word-spacing:9.600912px;}
.wsa{word-spacing:9.833688px;}
.ws3{word-spacing:10.549584px;}
.ws4{word-spacing:10.562760px;}
.ws7{word-spacing:11.032704px;}
.ws9{word-spacing:12.473280px;}
.ws17{word-spacing:13.426344px;}
.wse{word-spacing:14.875704px;}
.ws15{word-spacing:14.884488px;}
.ws11{word-spacing:15.117264px;}
.ws6{word-spacing:15.587208px;}
.ws5{word-spacing:18.244368px;}
.ws18{word-spacing:21.353904px;}
.ws16{word-spacing:23.743152px;}
.wsd{word-spacing:27.594936px;}
._4{margin-left:-12.124176px;}
._3{margin-left:-8.764176px;}
._1{margin-left:-1.006720px;}
._5{width:1.084000px;}
._0{width:3.588176px;}
._2{width:1266.485840px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:79.920000px;}
.ye{bottom:3.856616px;}
.y32{bottom:44.668658px;}
.y33{bottom:81.139496px;}
.y4d{bottom:164.689558px;}
.y4b{bottom:194.574600px;}
.y4c{bottom:208.746376px;}
.y2c{bottom:212.794835px;}
.y4a{bottom:234.389188px;}
.y2b{bottom:242.679877px;}
.y31{bottom:250.777920px;}
.y2a{bottom:272.565562px;}
.y49{bottom:277.867104px;}
.y30{bottom:282.205898px;}
.y29{bottom:292.809625px;}
.y2f{bottom:302.449961px;}
.y28{bottom:322.694667px;}
.y2e{bottom:332.335646px;}
.y48{bottom:333.395440px;}
.y27{bottom:352.579709px;}
.y2d{bottom:366.269147px;}
.y0{bottom:392.843697px;}
.y26{bottom:398.082095px;}
.y25{bottom:432.498256px;}
.y1c{bottom:476.843642px;}
.y1b{bottom:502.197886px;}
.y1a{bottom:527.551810px;}
.y19{bottom:552.906054px;}
.y18{bottom:578.259978px;}
.y17{bottom:613.254398px;}
.y16{bottom:638.608482px;}
.y15{bottom:663.962566px;}
.y24{bottom:680.351137px;}
.y14{bottom:689.316650px;}
.y23{bottom:706.958465px;}
.y13{bottom:714.670734px;}
.y12{bottom:740.024818px;}
.y11{bottom:765.378902px;}
.y47{bottom:774.537222px;}
.y10{bottom:790.732986px;}
.yf{bottom:816.087070px;}
.yd{bottom:837.584538px;}
.yc{bottom:841.441154px;}
.y3e{bottom:854.648575px;}
.yb{bottom:866.795238px;}
.y46{bottom:869.109080px;}
.y3d{bottom:871.422760px;}
.y45{bottom:885.883265px;}
.y22{bottom:889.449064px;}
.y3c{bottom:898.608348px;}
.ya{bottom:901.789658px;}
.y44{bottom:913.068852px;}
.y3b{bottom:915.382532px;}
.y21{bottom:919.334267px;}
.y9{bottom:927.143743px;}
.y43{bottom:929.843037px;}
.y3a{bottom:942.568602px;}
.y20{bottom:949.219630px;}
.y8{bottom:952.497827px;}
.y42{bottom:957.028785px;}
.y39{bottom:959.246062px;}
.y41{bottom:973.802969px;}
.y38{bottom:976.020247px;}
.y7{bottom:977.851911px;}
.y1f{bottom:979.104833px;}
.y40{bottom:1002.916945px;}
.y6{bottom:1003.205995px;}
.y1e{bottom:1008.990036px;}
.y37{bottom:1019.980179px;}
.y5{bottom:1028.656482px;}
.y1d{bottom:1038.875238px;}
.y36{bottom:1047.165927px;}
.y35{bottom:1063.940112px;}
.y3f{bottom:1080.040116px;}
.y4{bottom:1092.379104px;}
.y34{bottom:1105.971978px;}
.y3{bottom:1130.458432px;}
.y2{bottom:1189.553692px;}
.y1{bottom:1278.630398px;}
.h6{height:19.666286px;}
.h7{height:30.419760px;}
.hd{height:34.308000px;}
.hc{height:35.244000px;}
.h2{height:41.855760px;}
.h5{height:42.997680px;}
.h9{height:45.744000px;}
.h8{height:46.992000px;}
.ha{height:54.127969px;}
.h4{height:54.745680px;}
.h3{height:76.163760px;}
.h1{height:882.090756px;}
.hb{height:1193.794958px;}
.h0{height:1352.860504px;}
.w2{width:67.964370px;}
.w1{width:822.642017px;}
.w3{width:825.052101px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x10{left:93.189916px;}
.x0{left:94.796639px;}
.x3{left:98.717042px;}
.xb{left:117.323533px;}
.x12{left:118.576134px;}
.x1{left:355.824807px;}
.x15{left:390.433613px;}
.x11{left:399.784739px;}
.x16{left:406.918588px;}
.x2{left:422.632336px;}
.x13{left:425.717244px;}
.xa{left:446.540370px;}
.xc{left:487.319152px;}
.xf{left:503.321468px;}
.xd{left:521.445782px;}
.x4{left:538.701983px;}
.xe{left:540.052112px;}
.x6{left:550.463193px;}
.x17{left:701.527100px;}
.x9{left:725.242327px;}
.x7{left:763.032605px;}
.x8{left:890.574252px;}
.x14{left:898.286521px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.079825pt;}
.ls18{letter-spacing:-0.068711pt;}
.lsf{letter-spacing:-0.053774pt;}
.ls1a{letter-spacing:-0.044812pt;}
.lse{letter-spacing:-0.038837pt;}
.ls17{letter-spacing:-0.035849pt;}
.ls11{letter-spacing:-0.032862pt;}
.ls9{letter-spacing:-0.027883pt;}
.ls1c{letter-spacing:-0.026887pt;}
.ls15{letter-spacing:-0.023900pt;}
.ls13{letter-spacing:-0.017925pt;}
.ls1{letter-spacing:-0.006632pt;}
.ls1e{letter-spacing:-0.003983pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.004641pt;}
.ls1d{letter-spacing:0.008962pt;}
.ls1f{letter-spacing:0.015933pt;}
.ls8{letter-spacing:0.018223pt;}
.ls14{letter-spacing:0.020912pt;}
.ls16{letter-spacing:0.023900pt;}
.lsb{letter-spacing:0.025513pt;}
.ls3{letter-spacing:0.029157pt;}
.ls1b{letter-spacing:0.029874pt;}
.ls4{letter-spacing:0.032802pt;}
.ls10{letter-spacing:0.035849pt;}
.ls7{letter-spacing:0.036447pt;}
.ls5{letter-spacing:0.040092pt;}
.ls12{letter-spacing:0.041824pt;}
.ls6{letter-spacing:0.043736pt;}
.lsd{letter-spacing:0.047381pt;}
.lsc{letter-spacing:0.051026pt;}
.ls19{letter-spacing:0.080661pt;}
.ls20{letter-spacing:232.631736pt;}
.ws1c{word-spacing:-0.018223pt;}
.ws1d{word-spacing:-0.014579pt;}
.ws8{word-spacing:-0.010934pt;}
.ws19{word-spacing:-0.007289pt;}
.ws14{word-spacing:-0.003645pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.007289pt;}
.ws2e{word-spacing:0.014579pt;}
.ws22{word-spacing:0.023900pt;}
.ws27{word-spacing:0.041824pt;}
.ws25{word-spacing:0.044812pt;}
.ws1{word-spacing:0.046405pt;}
.ws2b{word-spacing:0.056762pt;}
.ws2c{word-spacing:0.065724pt;}
.ws2f{word-spacing:0.071699pt;}
.ws23{word-spacing:0.083649pt;}
.ws24{word-spacing:0.086636pt;}
.ws1e{word-spacing:0.087632pt;}
.ws26{word-spacing:0.089623pt;}
.ws2d{word-spacing:0.091615pt;}
.ws2a{word-spacing:0.092611pt;}
.ws21{word-spacing:0.098586pt;}
.ws28{word-spacing:0.101573pt;}
.ws1f{word-spacing:0.104561pt;}
.ws29{word-spacing:0.110536pt;}
.ws1a{word-spacing:0.115515pt;}
.ws20{word-spacing:0.119498pt;}
.ws10{word-spacing:0.393626pt;}
.ws12{word-spacing:0.586794pt;}
.ws2{word-spacing:1.592728pt;}
.wsf{word-spacing:2.383625pt;}
.ws13{word-spacing:4.774539pt;}
.wsc{word-spacing:6.163164pt;}
.wsb{word-spacing:7.967284pt;}
.wsa{word-spacing:8.160452pt;}
.ws3{word-spacing:8.754536pt;}
.ws4{word-spacing:8.765470pt;}
.ws7{word-spacing:9.155452pt;}
.ws9{word-spacing:10.350909pt;}
.ws17{word-spacing:11.141806pt;}
.wse{word-spacing:12.344552pt;}
.ws15{word-spacing:12.351842pt;}
.ws11{word-spacing:12.545010pt;}
.ws6{word-spacing:12.934991pt;}
.ws5{word-spacing:15.140026pt;}
.ws18{word-spacing:17.720464pt;}
.ws16{word-spacing:19.703174pt;}
.wsd{word-spacing:22.899563pt;}
._4{margin-left:-10.061206pt;}
._3{margin-left:-7.272922pt;}
._1{margin-left:-0.835423pt;}
._5{width:0.899554pt;}
._0{width:2.977636pt;}
._2{width:1050.988947pt;}
.fs4{font-size:26.488703pt;}
.fs2{font-size:29.874477pt;}
.fs6{font-size:33.260251pt;}
.fs0{font-size:36.446862pt;}
.fs5{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fs1{font-size:66.321339pt;}
.ye{bottom:3.200400pt;}
.y32{bottom:37.068133pt;}
.y33{bottom:67.333333pt;}
.y4d{bottom:136.667067pt;}
.y4b{bottom:161.467067pt;}
.y4c{bottom:173.227467pt;}
.y2c{bottom:176.587067pt;}
.y4a{bottom:194.507067pt;}
.y2b{bottom:201.387067pt;}
.y31{bottom:208.107200pt;}
.y2a{bottom:226.187600pt;}
.y49{bottom:230.587067pt;}
.y30{bottom:234.187600pt;}
.y29{bottom:242.987067pt;}
.y2f{bottom:250.987067pt;}
.y28{bottom:267.787067pt;}
.y2e{bottom:275.787600pt;}
.y48{bottom:276.667067pt;}
.y27{bottom:292.587067pt;}
.y2d{bottom:303.947200pt;}
.y0{bottom:326.000000pt;}
.y26{bottom:330.347067pt;}
.y25{bottom:358.907200pt;}
.y1c{bottom:395.707067pt;}
.y1b{bottom:416.747200pt;}
.y1a{bottom:437.787067pt;}
.y19{bottom:458.827200pt;}
.y18{bottom:479.867067pt;}
.y17{bottom:508.907067pt;}
.y16{bottom:529.947067pt;}
.y15{bottom:550.987067pt;}
.y24{bottom:564.587067pt;}
.y14{bottom:572.027067pt;}
.y23{bottom:586.667067pt;}
.y13{bottom:593.067067pt;}
.y12{bottom:614.107067pt;}
.y11{bottom:635.147067pt;}
.y47{bottom:642.747067pt;}
.y10{bottom:656.187067pt;}
.yf{bottom:677.227067pt;}
.yd{bottom:695.066667pt;}
.yc{bottom:698.267067pt;}
.y3e{bottom:709.227200pt;}
.yb{bottom:719.307067pt;}
.y46{bottom:721.227200pt;}
.y3d{bottom:723.147200pt;}
.y45{bottom:735.147200pt;}
.y22{bottom:738.106267pt;}
.y3c{bottom:745.707067pt;}
.ya{bottom:748.347067pt;}
.y44{bottom:757.707067pt;}
.y3b{bottom:759.627067pt;}
.y21{bottom:762.906400pt;}
.y9{bottom:769.387067pt;}
.y43{bottom:771.627067pt;}
.y3a{bottom:782.187333pt;}
.y20{bottom:787.706667pt;}
.y8{bottom:790.427067pt;}
.y42{bottom:794.187067pt;}
.y39{bottom:796.027067pt;}
.y41{bottom:808.107067pt;}
.y38{bottom:809.947067pt;}
.y7{bottom:811.467067pt;}
.y1f{bottom:812.506800pt;}
.y40{bottom:832.267200pt;}
.y6{bottom:832.507067pt;}
.y1e{bottom:837.306933pt;}
.y37{bottom:846.427067pt;}
.y5{bottom:853.627067pt;}
.y1d{bottom:862.107067pt;}
.y36{bottom:868.987067pt;}
.y35{bottom:882.907067pt;}
.y3f{bottom:896.267600pt;}
.y4{bottom:906.507067pt;}
.y34{bottom:917.787067pt;}
.y3{bottom:938.107067pt;}
.y2{bottom:987.147067pt;}
.y1{bottom:1061.067067pt;}
.h6{height:16.320000pt;}
.h7{height:25.243734pt;}
.hd{height:28.470377pt;}
.hc{height:29.247113pt;}
.h2{height:34.733859pt;}
.h5{height:35.681478pt;}
.h9{height:37.960502pt;}
.h8{height:38.996151pt;}
.ha{height:44.917910pt;}
.h4{height:45.430515pt;}
.h3{height:63.204236pt;}
.h1{height:732.000000pt;}
.hb{height:990.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:56.400000pt;}
.w1{width:682.666667pt;}
.w3{width:684.666667pt;}
.w0{width:793.333333pt;}
.x5{left:0.000000pt;}
.x10{left:77.333333pt;}
.x0{left:78.666667pt;}
.x3{left:81.920000pt;}
.xb{left:97.360533pt;}
.x12{left:98.400000pt;}
.x1{left:295.280000pt;}
.x15{left:324.000000pt;}
.x11{left:331.760000pt;}
.x16{left:337.680000pt;}
.x2{left:350.720000pt;}
.x13{left:353.280000pt;}
.xa{left:370.560000pt;}
.xc{left:404.400133pt;}
.xf{left:417.679600pt;}
.xd{left:432.720000pt;}
.x4{left:447.040000pt;}
.xe{left:448.160400pt;}
.x6{left:456.800000pt;}
.x17{left:582.159867pt;}
.x9{left:601.839867pt;}
.x7{left:633.200000pt;}
.x8{left:739.040000pt;}
.x14{left:745.440000pt;}
}
